Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 11:10:11 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi           02:57 PM, 13th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:57 PM, 13th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           02:59 PM, 13th Oct                     User                    Hello yes           03:00 PM, 13th Oct                     User                    I had ordered clothes online and received the delivery now           03:00 PM, 13th Oct                     User                    wanted to return one of them           03:01 PM, 13th Oct                     User                    how to proceed?           03:01 PM, 13th Oct                   mayar                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store .  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:03 PM, 13th Oct                     User                    Ok thank you. I’ll check           03:04 PM, 13th Oct                   mayar                   Is there anything else i can help you with           03:05 PM, 13th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:09 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3221278